
Foreman - Bug #27646

Notification window is not big enough to show the whole message.

08/16/2019 09:53 PM - Walden Raines

Status: Closed   

Priority: Low   

Assignee: Amir Fefer   

Category:    

Target version:    

Difficulty:  Fixed in Releases:  

Triaged: No Found in Releases:  

Bugzilla link: 1567784 Red Hat JIRA:  

Pull request:    

Description

Cloned from https://bugzilla.redhat.com/show_bug.cgi?id=1567784

Description of problem:

When notification messages are a little long, the get cropped out due to the window being too small. Sometimes the scrollbar isn't

visible and it's time-consuming to scroll to see a message which can be removed with a single click.

Version-Release number of selected component (if applicable):

Satellite 6.3

How reproducible:

Every time

Related issues:

Has duplicate Foreman - Bug #27645: Notification window is not big enough to ... Duplicate

History

#1 - 08/20/2019 02:28 PM - Amir Fefer

- File Screenshot from 2019-08-20 17-24-34.png added

Works well on develop, as you can see at the attached screenshot

#2 - 08/20/2019 02:30 PM - Walden Raines

- Priority changed from High to Low

Perhaps we close this then, it could be a no-op and already fixed.

#3 - 08/21/2019 05:41 PM - Walden Raines

- Status changed from New to Closed

This works in develop so closing.

#4 - 08/25/2019 05:08 PM - Tomer Brisker

- Has duplicate Bug #27645: Notification window is not big enough to show the whole message. added

Files

Screenshot from 2019-08-20 17-24-34.png 30.4 KB 08/20/2019 Amir Fefer
